<?xml version="1.0"?>
<exercise  template="wordlist">
<audioPath>data/content/wordlist_audio/</audioPath>
	<word str="access">
		<ipa><![CDATA["&kses]]></ipa>
	</word>
	<word str="afraid">
		<ipa><![CDATA[@"freId]]></ipa>
	</word>
	<word str="air conditioning">
		<ipa><![CDATA["e@ k@ndIS@nIN]]></ipa>
		<audio>airconditioning.mp3</audio>
	</word>
	<word str="boiling" wordlist="false">
		<ipa><![CDATA["bOIlIN]]></ipa>
	</word>
	<word str="book" wordlist="false">
		<ipa><![CDATA[bUk]]></ipa>
	</word>
<word str="central heating">
		<ipa><![CDATA[sentr@l "hi;tIN]]></ipa>
		<audio>centralheating.mp3</audio>
	</word>
	<word str="conditioning">
		<ipa><![CDATA[k@n"dIS@nIN]]></ipa>
	</word>
<word str="delicious">
		<ipa><![CDATA[dI"lIS@s]]></ipa>
	</word>
<word str="details">
		<ipa><![CDATA["di;teIlz]]></ipa>
	</word>
<word str="double room">
		<ipa><![CDATA["dVbl ru;m]]></ipa>
		<audio>doubleroom.mp3</audio>
	</word>
<word str="en suite">
		<ipa><![CDATA[Qn "swi;t]]></ipa>
		<audio>ensuite.mp3</audio>
	</word>
<word str="facilities">
		<ipa><![CDATA[f@"sIl@tiz]]></ipa>
	</word>
<word str="great">
		<ipa><![CDATA[greIt]]></ipa>
	</word>
<word str="guests">
		<ipa><![CDATA[gests]]></ipa>
	</word>
<word str="gym" wordlist="false">
		<ipa><![CDATA[dZIm]]></ipa>
	</word>
	<word str="heating">
		<ipa><![CDATA["hi;tIN]]></ipa>
	</word>
<word str="helpful">
		<ipa><![CDATA["helpfl]]></ipa>
	</word>
	<word str="I'd like to">
		<ipa><![CDATA[aId "laIk tO;, aId "laIk t@]]></ipa>
		<audio>idliketo.mp3</audio>
	</word>
<word str="I'm afraid not">
		<ipa><![CDATA[aIm @freId "nQt]]></ipa>
		<audio>imafraidnot.mp3</audio>
	</word>
<word str="included">
		<ipa><![CDATA[In"klu;dId]]></ipa>
	</word>
<word str="internet access">
		<ipa><![CDATA["Int@net &kses]]></ipa>
		<audio>internetaccess.mp3</audio>
	</word>
<word str="minibar">
		<ipa><![CDATA["mInIbA;(r)]]></ipa>
	</word>
<word str="never mind">
		<ipa><![CDATA[nev(@)r maInd]]></ipa>
		<audio>nevermind.mp3</audio>
	</word>
<word str="night">
		<ipa><![CDATA[naIt]]></ipa>
	</word>
<word str="parking" wordlist="false">
		<ipa><![CDATA["pA;kIN]]></ipa>
	</word>
<word str="recommend">
		<ipa><![CDATA[rek@"mend]]></ipa>
	</word>
<word str="right" wordlist="false">
		<ipa><![CDATA[raIt]]></ipa>
	</word>
<word str="room service">
		<ipa><![CDATA["ru;m s3;vIs]]></ipa>
		<audio>roomservice.mp3</audio>
	</word>
<word str="satellite TV">
		<ipa><![CDATA[s&t@laIt ti; "vi;]]></ipa>
		<audio>satellitetv.mp3</audio>
	</word>
	<word str="service">
		<ipa><![CDATA["s3;vIs]]></ipa>
	</word>
<word str="shame">
		<ipa><![CDATA[SeIm]]></ipa>
	</word>
<word str="shower" wordlist="false">
		<ipa><![CDATA["SaU@(r)]]></ipa>
	</word>
<word str="single (= individual)">
		<ipa><![CDATA["sINgl]]></ipa>
		<audio>single.mp3</audio>
	</word>
<word str="single room" wordlist="false">
		<ipa><![CDATA[TUSDY]]></ipa>
		<audio>singleroom.mp3</audio>
	</word>
<word str="staff">
		<ipa><![CDATA[stA;f]]></ipa>
	</word>
<word str="stay">
		<ipa><![CDATA[steI]]></ipa>
	</word>
<word str="tourist" wordlist="false">
		<ipa><![CDATA["tU@rIst]]></ipa>
	</word>
<word str="twin room">
		<ipa><![CDATA["twIn ru;m]]></ipa>
		<audio>twinroom.mp3</audio>
	</word>



</exercise>


<!--  Notes


If the audio filename is just the word followed by '.mp3' (case sensitve, audio filenames should always be lower case) ,
the audio tag does not need to be there.

.-->